--- !ditz.rubyforge.org,2008-03-06/issue 
title: temp files disappear on sup crash
desc: |-
  because we're using the Tempfile library, Sup crashes mean that tempfiles
  containing message bodies are lost. Sup needs to manage its own tempfiles.
type: :bugfix
component: sup
release: "0.6"
reporter: "Marko Myllym\xC3\xA4ki <marko.myllymaki@iki.fi>"
status: :unstarted
disposition: 
creation_time: 2008-03-07 04:59:51.404664 Z
references: 
- http://rubyforge.org/pipermail/sup-talk/2008-February/001174.html
id: d9e6be1b524c6c0a5c31c9c468bda170c2a8cb58
log_events: 
- - 2008-03-07 04:59:51.404701 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-11 06:20:47.540967 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - added reference 1
  - ""
- - 2008-04-20 21:45:00.615452 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - assigned to release 0.6 from 0.5
  - ""
